Ask Your Question

Revision history [back]

Is there any module for configuring Jboss eap 6.4 on RHEL 7.x ?

Is there any module for configuring Jboss eap 6.4 on RHEL 7.x ? I have Puppet Enterprise installed on RHEL 7.x , want to configure Jboss with Hornetq 2.3.25.Final and then deploy application on jboss .

Puppet E version 4.4.1 OS: architecture => "x86_64", family => "RedHat", hardware => "x86_64", name => "RedHat", release => { full => "7.2", major => "7", minor => "2" }, selinux => { config_mode => "enforcing", current_mode => "enforcing", enabled => true, enforced => true, policy_version => "28" }